﻿.zpic{
	text-align: center;
	height: 50px;
	position: relative;
}
a.zpicItem {
	text-align: center;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	width: 40px;
	position: absolute;
	display: block;
	bottom: 0;
}
.zpicItem img {
	border: none;
	margin: 0 auto 5px auto;
	width: 100%;

}

.zpicItem span {
	display: none;
	positon: absolute;

}
.zpicContainter {
	float: left;
	height: 50px;
	left: -166px;
	margin-left: 0;
	position: relative;
	top: 40px;
	width: 540px;
}